4 Replies Latest reply on Sep 3, 2012 8:53 PM by richard2216

    OCX control 10.2 (or above)

    richard2216

      I have a new program which is telling me to install Flash Player OCX control 10.2 (or above).  I just updated to Flash Player 11.4 using IE8 and I am running Windows XP 32-bit.  Can anybody point me in the right direction regarding this OCX control.  The installed software is still asking for that.  Thanks in advance.

       

      EDIT on 09-02-2012:  Please disregard any further.  I have downloaded and installed the "Windows Flash Player 11.4 ActiveX control content debugger (for IE)" and that seems to have cured my problem.  Thank you.